Skip to Content
avatar image
Former Member

Sneak Preview WAS 6.4 J2EE with MiniWAS 6.2

Hello:

Has anyone tied these two systems together and been successfull in deploying the Flightlist program. I seem to be having issues with Logon groups in a single server environment. Particularily when generating the JCO destination for the RFC_METADATA. Any thoughts and/or comments would be appreciated.

By the way, I was able to run the Flightlist program with the Sneak preview that came out before 6.4 (6.3 or 6.2) that ran with SAPBD (MAXDB).

Thanks

Russ Wagner

Canada

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Jul 26, 2004 at 01:06 PM

    I am using both of these on my laptop, and communicating back and forth between the two.

    Not sure what problems you are having, but I using JCo successfully for its Provder Service on the J2EE side, and calling a Java RFM from the ABAP side.

    Is that what you're trying to do?

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 28, 2004 at 01:55 AM

    I need help with the setup of the Metadata JCO in a single server system? I have the sneak preview WAS Server Java 6.4 (J2EE) and I have also installed the MINIWAS 6.2. I have successfully setup the SLD and imported the 2 zip files. I can start SAP, and through SM59 test connect to SLD_NUC. I can use RZ70 to 'send' info. I can successfully load, build, archieve the Flightlist demo. I can go to http://localhost:50000/Webdynepro/welcome... and create and test the Model data under JCO connections (not using load balancing). When I test 'metadata_dest' I get the RFC_error_communication Group Public not found. I have added the group through SMLG, and an RFC Group through SM59.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello David,

      how did you bypass the installer hint to upgrade sapdb to version 7.5?

      Mini-WAS 6.20 has deployed version 7.3 on my system.